# -*- coding: utf-8 -*-

# Resource object code
#
# Created: Sat Dec 7 13:28:19 2013
#      by: The Resource Compiler for PyQt (Qt v5.1.1)
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore

qt_resource_data = b"\
\x00\x00\x04\x72\
\x00\
\x00\x1a\x68\x78\x9c\x95\x59\x4d\x6f\xdb\x38\x10\xbd\xef\xaf\x08\
\x7c\x4f\xbc\x49\xda\x62\x0f\x6e\x80\xc2\x4d\xd1\xde\x8a\xe6\xb0\
\x47\x81\x96\xc6\x12\x11\x8a\x54\x48\xca\x89\xff\x7d\x49\xdb\xb2\
\x38\x12\xbf\x74\x30\x6c\xce\xe3\x7b\x1c\x52\xc3\xe1\x50\xde\xfc\
\xd9\x6e\x9f\xfe\xb9\xb9\xd9\xbc\x49\x50\xa2\x97\x25\xd8\x96\x69\
\xef\x29\x83\x27\xd0\xed\xdd\x9b\x2c\x37\xeb\x53\x6b\x04\x6e\x08\
\xa3\x44\x7d\x5d\x91\x52\x53\xc1\xef\x3a\x5e\xaf\x9e\x68\x29\xb8\
\x5a\xef\x7a\x75\xb4\xed\x04\xa5\xd8\x53\x4e\x55\xe3\x32\x5f\xb4\
\xe8\x7e\x0a\x9d\x43\xee\x48\xaf\xc0\xe5\xfe\xb6\x86\x4c\xb2\x99\
\xa7\x26\x52\xe3\xa1\xa1\xfb\x21\xe4\x3b\x91\x55\xa6\xc8\x4c\xe2\
\xdb\xc9\xfe\x4b\x43\x1b\xa5\xef\xa0\xa6\x7c\x77\x74\x99\x7d\x57\
\x8a\x96\xf2\xfa\xf6\x5d\xc8\xd7\x04\x99\x31\x97\x49\x18\x91\xed\
\xad\xfd\x1d\xa5\x95\x0d\x65\x95\xcb\x63\x94\xc7\x07\x32\xbd\xf6\
\xb4\xee\x25\x5a\x63\x64\x8c\x50\x3b\x34\xbb\xed\xa5\x1d\x26\xf4\
\x68\x1d\xb7\x7d\x7c\xfd\x2b\xa2\xa1\xa8\x80\x81\x46\xce\x4d\xcc\
\x61\xba\xe9\x52\x9b\xbe\x68\x3d\x4c\xec\xc8\x24\x0b\x8f\xd7\xd0\
\xaa\x82\xf8\xb2\x43\x45\x75\x41\x2f\x01\x31\xf0\x9e\x8d\xb1\x23\
\x75\xdc\x49\xcb\x24\x15\x72\xd1\x34\x6f\x69\x2a\xb8\x24\xb4\xe2\
\x00\x26\xc0\x3b\x81\x83\xf3\xe4\x4a\xc6\xea\xd8\xed\xee\xd2\x74\
\xcb\x44\x2d\x8a\xfb\x87\xff\x3e\xec\xe7\xf1\x21\xce\x3e\x00\xc7\
\xc3\x0e\x86\x30\xe5\x83\x22\xc6\xf3\xa5\x1d\x21\x4c\xe7\xf6\x7c\
\xb5\x04\x49\xf6\xb7\xe8\x00\xe5\x29\xd7\x16\x21\x72\xf4\x14\x5e\
\x80\xc8\xb2\xd1\xf0\x91\x1a\xcf\xe6\xb6\x42\x13\xf5\x8a\x52\x44\
\xd7\xb1\xf8\x5e\x38\x13\x71\x70\x0e\xb6\xdb\x41\x2e\xcc\x16\xac\
\x02\xa9\x8a\x1d\xeb\x51\xac\xda\x69\x16\x67\xf0\x8a\x25\x45\x6a\
\x09\x78\xc1\x5c\x95\x2b\x18\x94\x69\x80\x75\x2e\xfb\xe7\xa5\x1d\
\x26\x50\xa5\x85\x3c\xe2\x3d\x76\x35\x05\x69\x26\x99\x8a\x0f\x97\
\xd4\x1a\xd0\xd0\x78\x7c\x96\x27\x5a\xc1\x85\xd9\x51\x9d\x46\x83\
\x7e\x27\xbc\x4e\x64\x03\xca\xf7\xc2\xa5\xfc\xba\xb4\xc3\x04\x33\
\x8c\x27\x67\x6d\x99\x50\x71\x37\xed\x76\x46\x93\xb3\xdb\x3b\x99\
\x06\xf8\x25\x3e\x07\x16\x4f\xc5\xab\x5d\x07\x7c\x3e\xec\x24\x49\
\x2c\xbc\x28\x4b\xa2\x26\x67\xbf\x4d\xc2\x51\x52\x47\x94\x9e\x9c\
\xdb\x2a\x45\x91\x70\xa0\xa2\x57\x2e\xcb\xda\x12\x24\x8a\x33\xd1\
\xef\xc1\x10\xc9\x9d\x7b\x53\x18\xa0\x82\xe4\xcf\x68\x8a\xa5\x5c\
\x93\x23\xce\x01\x33\xf0\x5c\x5b\x84\xd8\x81\xa6\xb6\x66\x50\x98\
\xdb\x01\x49\x79\x3a\x4d\x81\x67\x8b\x8a\xb2\x14\xc1\xa1\xf4\x72\
\x69\x87\x09\xc0\xab\x02\x5a\x42\x51\xc9\x81\xad\x61\xb2\x68\xa1\
\x22\x68\x63\x39\xa6\x20\x6d\x9a\x31\xc9\xc1\x0c\x44\x76\x0c\xd2\
\xc9\xcf\xd4\x6e\xdc\x14\x51\x2e\xfb\xff\xd1\x14\xde\x9a\xad\x39\
\x8c\xcd\x40\xb5\x99\x17\x39\x93\x6d\xea\x5a\xcf\xec\x29\x05\x5b\
\xf7\x16\x9a\xb6\xa0\xe6\x2a\x18\x4b\x29\xdd\x3f\xb4\x82\xeb\xa6\
\x24\xcc\x8e\x2d\xe7\x72\x9e\x0e\xc9\xf9\xed\xc4\x50\x66\xa1\xe9\
\x0d\xe6\x24\x7f\x28\x9d\x6d\xa0\xfd\xeb\x11\x9a\xe1\x99\x8a\xe7\
\xf3\x3c\xac\xe8\xe0\x8b\x7c\x7c\x48\xf8\x18\xaf\x64\x7c\x3e\x84\
\x15\x1d\x7c\x91\x8f\x8f\x09\x1f\x1f\x17\xfb\x18\x56\x74\xf0\x4c\
\x45\xf7\x82\xe6\x11\x1c\xe1\x4c\x3d\xe7\xce\xe6\x91\xbb\xa2\xd9\
\x2b\xe8\xdc\xc0\xbc\x2b\x78\xc5\x73\x15\x7b\x3e\x26\x10\x9f\xe2\
\x88\x67\x2a\xc6\x3d\xcc\xf6\x6f\xd8\xe7\x85\x32\x15\x84\x73\xdf\
\x76\x35\xfd\x7d\x52\xca\x0d\xad\x1b\x66\x3e\xda\x3b\xef\x29\x9a\
\xf4\x53\xb4\x9d\x29\x71\xfc\xfe\x21\x2c\xa5\x74\xba\xcc\x99\x29\
\x95\x3d\x23\xa6\x02\xbc\x9f\xeb\xf9\x7a\x2c\x54\xf5\xec\x67\x5f\
\x8f\x85\xaa\x9e\x1d\xe8\xeb\xb1\x50\xf5\x53\x52\xf5\x53\xd6\x13\
\xea\xa5\xbc\x5e\xd1\xd0\xe3\x19\x81\xb4\x67\xc7\xe2\x40\xe1\xdd\
\xe7\xd1\x88\x24\x55\x40\x9b\x93\x5d\x05\x84\x30\x98\xa9\x15\xf2\
\x6a\x82\x26\xd5\x44\xdd\x98\x72\x13\x7c\x41\xe7\x42\xb9\x3a\xbe\
\x30\x73\xa1\x94\xce\xe5\xc6\x65\xdd\xf7\xb8\x34\x45\x53\x6a\x1d\
\x39\xee\x28\x63\xca\x23\x85\xa0\x5c\x1d\xcf\xec\x10\x94\xab\xe3\
\xd9\x36\x08\xca\xd5\xf1\x6c\x14\x04\xe5\xea\x7c\x0e\xeb\x7c\x5e\
\xa2\xf3\x25\xac\xf3\x65\xe1\xd3\xf7\x2c\xf5\x14\x4d\xa9\x99\xb2\
\x9d\xfb\x77\x89\x8b\x24\x55\x6c\xf1\x19\xd8\x6d\x18\x4b\xaf\x92\
\xd6\x20\x6d\x2d\xc1\xcc\xb7\x37\x26\x67\x1d\x96\x69\x7a\xe3\x73\
\xd6\x21\xa5\xa9\x7a\xde\x0a\xdf\xb1\xe6\x00\x29\x0d\x5b\xfe\xcb\
\x62\xd7\x6b\x7d\xbd\xf1\xb9\x4a\x33\x38\xa5\x67\xd7\xb8\x68\x81\
\xf7\x73\x2d\x04\xa5\x74\xde\xcd\x75\xb3\x01\xcf\x2d\xc3\x01\xd2\
\x1a\xf0\x1a\x08\x08\x04\x85\x5f\x26\x1c\x40\x9e\x3a\x35\xba\x65\
\x17\x01\x64\x8b\xbd\x0e\x26\x2e\xeb\xda\x0e\x32\xac\xa6\x72\x29\
\xa3\x21\xf6\x12\x62\x0f\xe6\x84\x2c\x01\x31\xa7\xe6\xc4\x95\x1d\
\x71\x5d\x53\xf8\x1a\xdd\x98\x3e\x65\x8f\x99\xd8\x18\x7b\x97\x5b\
\x54\x50\x7c\x7f\xbe\x7b\x6b\x57\x4f\x8c\xf0\xba\x37\x4f\x64\xed\
\x9a\x47\xee\x66\x8d\xfe\xfe\x19\xff\x0c\xba\xb1\xc4\xaf\xab\xbd\
\x5c\xe5\x74\xab\x60\xde\x6d\xb3\x3e\xfd\xc3\xf4\x17\xb9\x49\x18\
\xe8\
"

qt_resource_name = b"\
\x00\x07\
\x0c\xb0\x58\x43\
\x00\x65\
\x00\x74\x00\x6d\x00\x2e\x00\x71\x00\x72\x00\x63\
"

qt_resource_struct = b"\
\x00\x00\x00\x00\x00\x02\x00\x00\x00\x01\x00\x00\x00\x01\
\x00\x00\x00\x00\x00\x01\x00\x00\x00\x01\x00\x00\x00\x00\
"

def qInitResources():
    QtCore.qRegisterResourceData(0x01, qt_resource_struct, qt_resource_name, qt_resource_data)

def qCleanupResources():
    QtCore.qUnregisterResourceData(0x01, qt_resource_struct, qt_resource_name, qt_resource_data)

qInitResources()
